<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Leitor de música" compressed="true">
   <topicref FeatureID="-1" href="MUS_HLP_LIB_LIBRARY_VIEW.html" navtitle="Leitor de música"/>
   <topicref FeatureID="-1" href="MUS_HLP_LIB_MAIN_VIEW.html" navtitle="Menu de música"/>
   <topicref FeatureID="-1" href="MUS_HLP_CATEGORY_VIEW.html" navtitle="Categorias de música"/>
   <topicref FeatureID="-1" href="MUS_HLP_PLAYLISTS_VIEW.html" navtitle="Criar listas de reprodução"/>
   <topicref FeatureID="-1" href="MUS_HLP_TRACKS_VIEW.html" navtitle="Músicas"/>
   <topicref FeatureID="-1" href="MUS_HLP_PLAYLIST_TRACKS_VIEW.html" navtitle="Editar listas reprodução"/>
   <topicref FeatureID="-1" href="MUS_HLP_PLAYBACK_VIEW.html" navtitle="Música em reprodução"/>
   <topicref FeatureID="-1" href="MUS_HLP_EMBED_GENERAL.html" navtitle="Música em aplicações"/>
   <topicref FeatureID="-1" href="MUS_HLP_EMBED_BROWSER.html" navtitle="Reproduzir música na Web"/>
   <topicref FeatureID="-1" href="MUS_HLP_EMBED_MESSAGING.html" navtitle="Música em mensagens"/>
   <topicref FeatureID="-1" href="MUS_HLP_SONG_DETAILS_VIEW.html" navtitle="Informações de músicas"/>
   <topicref FeatureID="-1" href="MUS_HLP_ALBUM_ART_VIEW.html" navtitle="Capa do álbum"/>
   <topicref FeatureID="-1" href="MUS_HLP_EMB_PLIST_TRK_VIEW.html" navtitle="Listas de reprodução em aplicações"/>
   <topicref FeatureID="-1" href="MUS_HLP_EMBED_MUSIC_SHOP.html" navtitle="Reproduzir música durante a importação"/>
   <topicref FeatureID="-1" href="MUS_HLP_PROGRESSIVE_DL_VIEW.html" navtitle="Importar lista reprod."/>
</topics>